.content-section {
  background-color: #f5f5f5;
  padding: 16px 30px;
}

.content-box {
  padding: 40px;
  background-color: #fff;
  margin-bottom: 38px;
}

/* 大标题 */
.module-title {
  font-size: 28px;
  color: #222;
  margin-top: 0;
  margin-bottom: 40px;
  font-weight: 600;
}

/* 公司总部 */
.address-card-list {
  display: flex;
  gap: 60px;
  flex-wrap: wrap;
}

.address-card {
  width: 550px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.card-img-box {
  width: 420px;
  height: 240px;
  background-color: #cccccc;
}
.img-inner {
  width: 100%;
  height: 100%;
}

.card-name {
  font-size: 22px;
  color: #222;
  font-weight: 600;
}

.address-line {
  display: inline-block;
  font-size: 18px;
  color: #333;
  line-height: 1.5;
  max-width: 400px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.address-line-container {
  display: flex;
  align-items: center;
  gap: 10px;
}
.address-btn {
  padding: 4px 12px;
  background-color: #1677ff;
  color: #fff;
  border: none;
  border-radius: 2px;
  font-size: 14px;
  white-space: nowrap;
  cursor: pointer;
}

/* 分公司 */
.area-grid {
  display: flex;
  gap: 60px;
  flex-wrap: wrap;
}

.area-item {
  display: flex;
  flex-direction: column;
  gap: 12px;
  width: 400px;
}

.area-title {
  font-size: 24px;
  font-weight: 600;
  color: #222;
  margin-bottom: 4px;
}

.address-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
  font-size: 18px;
  color: #333;
}

.address-left {
  display: flex;
  align-items: center;
  gap: 6px;
}

.icon {
  color: #333;
  font-size: 18px;
}

.address-btn {
  padding: 5px 14px;
  background-color: #1677ff;
  color: #ffffff;
  border: none;
  border-radius: 2px;
  font-size: 14px;
  white-space: nowrap;
  cursor: pointer;
}

.contact-row {
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 18px;
  color: #333;
}

.contact-us {
  padding-top: 16px;
}
